---
- name: install Nginx
  apt:
    name: nginx
    state: present
    update_cache: yes
  become: yes

- name: remove file sites nginx
  ansible.builtin.file:
    path: /etc/nginx/{{ item }}
    state: absent
  loop:
    - sites-enabled/default
    - sites-available/default
  become: yes

- name: turn on Nginx
  service:
    name: nginx
    state: reloaded
    enabled: yes
  become: yes
